/* 
   Font sizes all relative to the "body" tag below and by using "em" it means if the user increases the font size on the browser (DDA compliance)
   then the sizes increase on the site in proportion too.
*/
body {background-image: url(/images/template/bg_page.gif); font-family: Verdana; font-size: .78em; margin: 0 0 0 0; background-color: white;}

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, blockquote, th {
	margin:0;
	padding:0;
}

table {border-collapse: collapse;}

#page {margin: 0 auto; width:960px; } 

img {border: none;}
a {color: #000000}
a:hover {color: #000000}

h1 {margin-top: 10px; margin-bottom: 5px; font-family: Verdana; font-weight: bold; font-size: 18px; color: #00A8EC}
h3 {margin-top: 20px; margin-bottom: 5px; font-family: Verdana; font-weight: bold; font-size: 18px; color: #444444}

/* Form Controls */
input, textarea, select {font-family: Verdana, Arial, Sans-Serif; font-size: 11px} 

.displayData {margin-left: 35px;}

/* Table styles */ 
.mainjourneytable {border-collapse: collapse; }
.mainjourneytable .header td {background-color: #EEEEEE; border: 1px solid #333333; padding: 3px; font-weight: bold; width: 65px; text-align: center;}
.mainjourneytable .header td.nonPrice {width: 110px}
.mainjourneytable .item td {border: 1px solid #333333; padding: 3px}
.mainjourneytable .item td.price {text-align: center; }
 
.routetable {border-collapse: collapse}
.routetable td { padding: 3px}

.summaryTable {background-color:#DCF2FB;border-collapse: collapse; font-weight:bold; margin-top:10px;}
.summaryTable td {border: 1px solid black; padding: 5px}
.summaryTable td.splitsCost {color: navy; font-weight: bold; text-align: right;}
.summaryTable td.mainFaresSaving {font-size: 1.2em; color: darkgreen; font-weight: bold; text-align: right;}

.letterstable {border-collapse: collapse}
.letterstable td {font-size: 1.2em; padding: 7px}

/* Text styles */
.MessageToUser {background-color: #FFFFE1; color: black; border: 1px solid gray; padding: 10px 20px; font-weight: bold; margin-bottom: 5px;}

/* Page Numbering */ 
.page_number_selected {font-weight: bold}
.page_number_unselected {font-weight: normal}

/* template specific tags */
.pipe {color: #7fd3f5; font-size: 11px;}
.homeStationName {border: 1px solid #00a8ec}
.HeaderFooter A {color: black; text-decoration: none;}
.HeaderFooter A:hover {color: #222222; text-decoration: underline;}

.FareType {border: 1px solid #333333; }


.MenuLinks { padding: 4px 5px 4px 5px;}
.MenuLinks ul { display: inline; padding: 0px; margin: 0px;}
.MenuLinks ul li { display: inline; padding: 0px 2px 0px 2px; font-size: .9em; color: #ABD3F8; font-weight: bold;}
.MenuLinks a {color: black; font-weight: normal; text-decoration: none;}
.MenuLinks a:hover {color:black; text-decoration: underline;}

#footer {width: 959px; font-size: .9em; margin: 10px auto; padding: 0px 0px 0px;}
#footer a {color: black; font-weight: normal; text-decoration: none;}
#footer a:hover {color:black; text-decoration: underline;}

#footer .designedBy { float: right; padding: 3px 0px 0px 0px;margin-right:8px;}
#footer .copyright { float: left; padding: 3px 0px 0px 0px;}
#footer .MenuLinks { float: left; padding: 3px 5px 4px 25px;}
#footer .MenuLinks ul { font-size: 1em; display: inline; padding: 0px; margin: 0px;}
#footer .MenuLinks ul li { display: inline; padding: 0px 2px 0px 2px; color: #ABD3F8; font-weight: bold;}
#footer .latestPosts { font-size: .9em;  float: left; padding: 0px 10px 0px 15px;}
#footer .latestPosts table {border: collapse;}

#mainContent {font-size: .9em;}
#mainContent .station {width: 190px; height: 17px; padding: 8px; border: 1px solid #eeeeee; margin: 0px; text-align: left;}
#mainContent .station .splits {width: 20px;}
#mainContent .station .link {}

#mainContent .route {height: 17px; padding: 8px; border: 1px solid #eeeeee; margin: 0px; padding-right: 20px;}
#mainContent .route .splits { width: 20px; }
#mainContent .route .link {}

#mainContent .letters td {padding: 6px;}
#mainContent .letters td a {font-size: 1.1em;}

/* not within a region because you may want to put in in various places on the site */
.blogCategoriesBox {padding: 0px 0px 10px 0px;}
.blogCategoriesBox .blogCategoryItem {font-size: .85em; margin: 0px 0px 1px 0px; padding: 0px 0px 4px 6px; border-bottom: 1px solid #aaaaaa; }
.blogCategoriesBox .blogCategoryItem A { color:#444444; font-weight: normal; text-decoration: none;}
.blogCategoriesBox .blogCategoryItem A:hover {text-decoration: underline;}

.blogArchiveBox {padding: 0px 0px 10px 0px;}
.blogArchiveBox .blogArchiveItem {font-size: .85em; margin: 0px 0px 1px 0px; padding: 0px 0px 4px 6px; border-bottom: 1px solid #aaaaaa; }
.blogArchiveBox .blogArchiveItem A { color:#444444; font-weight: normal; text-decoration: none;}
.blogArchiveBox .blogArchiveItem A:hover {text-decoration: underline;}



/* Blog related styles... */  				  
#blog h2 {margin-top: 8px; padding-bottom: 3px; margin-bottom: 3px; font-size: 1em; font-weight: bold; color: #3A98C0;}
#blog h2.underlined {margin-top: 8px; padding-bottom: 3px; margin-bottom: 3px; font-size: 1em; font-weight: bold; color: #3A98C0; border-bottom: 2px solid #aaaaaa;}

#blogSummary {float:right; width: 180px; padding: 10px 15px 20px 20px; font-size: 1em;}

.BlogEntries p {padding-top: 0px; margin-top: 0px}
.BlogEntries .blogPostTitle {padding-top: 5px;}
.BlogEntries .blogPostTitle a {font-size: 1.2em; font-weight: bold;}
.BlogEntries .blogDateFiled {color: Gray; padding-top: 2px; padding-bottom: 8px;}
.BlogEntries .blogContent { padding-bottom: 10px;}   
.BlogEntries .blogFooter {padding-bottom: 25px; border-bottom: 1px solid #cccccc; margin-bottom: 10px; }
.BlogEntries .blogFooter .CommentSummary {float: left; width: 300px; display: inline; color: gray;  padding-top: 5px; }
.BlogEntries .blogFooter .CommentSummary a {text-decoration: none; font-weight: normal; color: Gray;}
.BlogEntries .blogFooter .SocialNetworking {float: right; display: inline; }
.BlogEntries .blogNoEntries {margin-left: 15px; color: Navy; padding-top: 10px; }

.BlogDetail .blogPostTitle {font-size: 1.2em; font-weight: bold;}
.BlogDetail .blogDateFiled {color: Gray; padding-top: 2px; padding-bottom: 8px;}
.BlogDetail .blogContent { padding-bottom: 5px;}   
.BlogDetail .blogCategories { padding-top: 7px; color: #444444; margin-left: 20px; padding-bottom: 3px;}   
.BlogDetail .blogFooter {padding-bottom: 5px; border-bottom: 1px solid #cccccc; }
.BlogDetail .blogNoEntry {margin-left: 15px; color: Navy; padding-top: 10px; }
.BlogDetail .SocialNetworking {padding-top: 0px; text-align: right}
.BlogDetail .OtherRecentPosts {padding-top: 0px; padding-bottom: 5px;}
.BlogDetail .OtherRecentPosts .ListPosts {margin-left: 20px; padding-bottom: 3px;}

.BlogDetail .Comments {padding-top: 0px;}
.BlogDetail .Comments .NoCommentsYet {color: #444444; padding-bottom: 5px;}
.BlogDetail .Comments .ListComments {margin-left: 0px; padding-bottom: 5px;}
.BlogDetail .Comments .ListComments .SpecificPost {padding: 7px 5px 7px 5px; margin-bottom: 12px; border: 1px solid gray; background-color: #FFFED0;}
.BlogDetail .Comments .ListComments .SpecificPost .CommentBy {font-size: .9em; color: black; padding-bottom: 5px; }
.BlogDetail .Comments .ListComments .SpecificPost .Comment {font-size: .9em; }
.BlogDetail .Comments .ListComments .SpecificPost .ModeratedReply {background-color: #F5FABD; }
.BlogDetail .Comments .ListComments .SpecificPost .ModeratedReply .ReplyComment { }
.BlogDetail .Comments .ListComments .SpecificPost .ModeratedReply .ReplyDatestamp { }

.BlogDetail .Comments .leaveComment input {margin-left: 0px;}
.BlogDetail .Comments .leaveComment .heading {color: #333333; font-weight: bold; padding-top: 4px; }


#divAdense {clear: both; margin: 80px 0px 10px 0px; text-align: center;}

/* AUTOSUGGEST */
div.autosuggest
{
	position: absolute;
	xbackground-image: url(img_inquisitor/as_pointer.gif);
	background-position: top;
	background-repeat: no-repeat;
	padding: 3px 0 0 0;
}

div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 6px;
	padding: 0 6px;
	xbackground-image: url(img_inquisitor/ul_corner_tr.gif);
	background-position: top right;
	background-repeat: no-repeat;
	overflow: hidden;
}
div.autosuggest div.as_footer
{
	xbackground-image: url(img_inquisitor/ul_corner_br.gif);
}

div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner
{
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 6px;
	xbackground-image: url(img_inquisitor/ul_corner_tl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
div.autosuggest div.as_footer div.as_corner
{
	xbackground-image: url(img_inquisitor/ul_corner_bl.gif);
}
div.autosuggest div.as_header div.as_barxxx,
div.autosuggest div.as_footer div.as_barxxx
{
	height: 6px;
	overflow: hidden;
	background-color: #333;
}


div.autosuggest ul
{
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	background-color: #eaeaea;
	border: 1px solid gray;
}

div.autosuggest ul li
{
	color: black;
	padding: 0;
	margin: 0 4px 4px;
	text-align: left;
}

div.autosuggest ul li a
{
	color: black;
	display: block;
	text-decoration: none;
	background-color: transparent;
	text-shadow: #000 0px 0px 5px;
	position: relative;
	padding: 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	background-color: #777777;
}
div.autosuggest ul li.as_highlight a:hover
{
	background-color: #777777;
}

div.autosuggest ul li a span
{
	display: block;
	padding: 3px 6px;
	font-weight: bold;
}

div.autosuggest ul li a span small
{
	font-weight: normal;
	color: black;
}

div.autosuggest ul li.as_highlight a span small
{
	color: black;
}

div.autosuggest ul li.as_highlight a
{
	color: #fff;
	background-color: #777777;
	xbackground-image: url(img_inquisitor/hl_corner_br.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

div.autosuggest ul li.as_highlight a span
{
	xbackground-image: url(img_inquisitor/hl_corner_bl.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}

div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	background-image: transparent;
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
	color: Black;
}
div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
	xbackground-image: url(img_inquisitor/hl_corner_tl.gif);
	background-position: bottom left;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
	xbackground-image: url(img_inquisitor/hl_corner_tr.gif);
	background-position: bottom right;
}



div.autosuggest ul li.as_warning
{
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em
{
	font-style: normal;
	color: red;
}


input[type=button].greenButton, input[type=submit].greenButton { font-weight:600; font-size: 1.2em; color:white; padding: 5px 20px 5px 20px; text-align:center; border-radius:4px; margin-top:15px; cursor:pointer; background: #5dba49;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVkYmE0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNDYyMTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  hsla(109,45%,51%,1) 0%, hsla(108,65%,24%,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsla(109,45%,51%,1)), color-stop(100%,hsla(108,65%,24%,1)));
background: -webkit-linear-gradient(top,  hsla(109,45%,51%,1) 0%,hsla(108,65%,24%,1) 100%);
background: -o-linear-gradient(top,  hsla(109,45%,51%,1) 0%,hsla(108,65%,24%,1) 100%);
background: -ms-linear-gradient(top,  hsla(109,45%,51%,1) 0%,hsla(108,65%,24%,1) 100%);
background: linear-gradient(to bottom,  hsla(109,45%,51%,1) 0%,hsla(108,65%,24%,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dba49', endColorstr='#246215',GradientType=0 );
border:1px solid #638a38; font-size:1em;
}

